Bug 1377655 - mediawriter doesn't recognize my usb stick, but nautilus does
Summary: mediawriter doesn't recognize my usb stick, but nautilus does
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediawriter
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1310542
TreeView+ depends on / blocked
 
Reported: 2016-09-20 10:03 UTC by lnie
Modified: 2016-09-27 00:31 UTC (History)
2 users (show)

Fixed In Version: mediawriter-3.97.1-0.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-27 00:31:28 UTC
Type: Bug


Attachments (Terms of Use)
screenshot (215.98 KB, image/png)
2016-09-20 10:03 UTC, lnie
no flags Details
journal (249.79 KB, text/plain)
2016-09-20 10:03 UTC, lnie
no flags Details
screenshot (201.92 KB, image/png)
2016-09-20 10:13 UTC, lnie
no flags Details

Description lnie 2016-09-20 10:03:06 UTC
Created attachment 1202805 [details]
screenshot

Description of problem:

please see the attached picture for more information,thanks.


Version-Release number of selected component (if applicable):
mediawriter-3.96.0-0.fc25.x86_64

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 lnie 2016-09-20 10:03:49 UTC
Created attachment 1202806 [details]
journal

Comment 2 lnie 2016-09-20 10:13:17 UTC
Created attachment 1202809 [details]
screenshot

Comment 3 Adam DiFrischia 2016-09-20 15:42:52 UTC
Ran into same issue using Sandisk USB2.0 8GB stick. It did, however, recognize my WD Passport 500GB external USB 3.0 portable disk.

Comment 4 Martin Bříza 2016-09-21 07:32:53 UTC
Fixed upstream.

Comment 5 Fedora Update System 2016-09-23 05:24:08 UTC
mediawriter-3.97.0-0.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d84f684d42

Comment 6 Fedora Update System 2016-09-24 17:51:56 UTC
mediawriter-3.97.1-0.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e34fd77aaf

Comment 7 Fedora Update System 2016-09-27 00:31:28 UTC
mediawriter-3.97.1-0.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.